@charset "UTF-8";

/*
    module.css
*/



/*---------------------------------------------

text

-----------------------------------------------*/
/*    class
-----------------------------------------------*/
.attention {color:#FFFFFF; font-weight:bold;}

/*    color
-----------------------------------------------*/
.color1 {color:#FFFFFF;}
.color2 {color:#CC0000;}
.color3 {color:#000000;}
.red {color:#ff0000;}
.pdf-size{color:#666666;}

.bgcolor1 {background-color: #FFFFFF;}
.bgcolor2 {background-color: #CC0000;}
.bgcolor3 {background-color: #000000;}


/*    border
-----------------------------------------------*/
.bd-t-sd { border-top: 1px #999 solid; }
.bd-b-sd { border-bottom: 1px #999 solid; }
.bd-t-dt { border-top: 1px #999 dotted; }
.bd-b-dt { border-bottom: 1px #999 dotted; }


/*    image
-----------------------------------------------*/
img{
	max-width: 100%;
	height: auto;
}
.lightbox img { max-width:none; }
.image_bd {border: 1px #cfcfcf solid;}
/*@media screen and (max-width: 669px) {*/


.mt-image-none {/*管理者が写真を挿入するとき、横並びは難しいので縦並び中央表示*/
     display: block;
     margin: auto;
	border: 1px #cfcfcf solid;
}
.navPicbar {/*制作側で写真を横並びにするとき*/
    text-align:center;
	margin: 0;
	padding: 0;
}

.navPicbar ul {
	margin: 0;
	padding: 0;
}

.navPicbar li {
    display:inline-block;
	margin:0px auto;
	list-style-type:none;
	
}

/*}*/

/*    size/weight/decoration
-----------------------------------------------*/
.xsf {font-size: 75% !important;}
.sf {font-size: 85% !important;}
.mf {font-size: 95% !important;}
.lf {font-size: 115% !important;}
.xlf {font-size: 125% !important;}
 
.fb,.fw_bold {font-weight: bold !important;}
.fn {font-weight: normal !important;}

.txtdc-ul li {text-decoration: underline;}

/*---------------------------------------------

layout

-----------------------------------------------*/
/*    none
-----------------------------------------------*/
.none {display: none !important;}
.hide {visibility: hidden !important;}
.nobr,.nowrap {white-space:nowrap !important;}
.noBg {background-image:none !important;}
.noBd {border:none !important;}
.noliststyle,.noliststyle li {list-style:none !important;}

@media screen and (max-width: 669px) {
.sp-none {display: none !important;}
}

/*    position
-----------------------------------------------*/
.fl {float: left !important;}
.fr {float: right !important;}
.cl {clear:both! important;}
.ft {overflow: hidden !important; zoom: 1;}

.txt-c {text-align: center !important;}
.txt-r {text-align: right !important;}
.txt-l {text-align: left !important;}
.va-t {vertical-align: top !important;}
.va-m {vertical-align: middle !important;}
.va-b {vertical-align: bottom !important;}

video.v {padding-bottom:20px;}  /*動画を縦に並べた時の下マージン*/

/*    display
-----------------------------------------------*/
.block {display:block; !important;}
.inline {display:inline; !important;}


/*    margin
-----------------------------------------------*/
.m00{margin:0 !important;}
.m05{margin:5px !important;}
.m10{margin:10px !important;}
.m15{margin:15px !important;}
.m20{margin:20px !important;}
.m25{margin:25px !important;}
.m30{margin:30px !important;}

.mt00{margin-top:0 !important;}
.mt05{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}

.mb00{margin-bottom:0 !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}

.ml00{margin-left:0 !important;}
.ml05{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}

.mr00{margin-right:0 !important;}
.mr05{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:20px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}

.mrauto{margin-right:auto !important;margin-left:auto !important;}
/*    padding
-----------------------------------------------*/
.p00{padding:0 !important;}
.p05{padding:5px !important;}
.p10{padding:10px !important;}
.p15{padding:15px !important;}
.p20{padding:20px !important;}
.p25{padding:25px !important;}
.p30{padding:30px !important;}

.pt00{padding-top:0 !important;}
.pt05{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt25{padding-top:25px !important;}
.pt30{padding-top:30px !important;}
.pt40{padding-top:40px !important;}
.pt50{padding-top:50px !important;}

.pb00{padding-bottom:0 !important;}
.pb05{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}
.pb30{padding-bottom:30px !important;}
.pb40{padding-bottom:40px !important;}
.pb50{padding-bottom:50px !important;}

.pl00{padding-left:0 !important;}
.pl05{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pl20{padding-left:20px !important;}
.pl25{padding-left:25px !important;}
.pl30{padding-left:30px !important;}
.pl40{padding-left:40px !important;}
.pl50{padding-left:50px !important;}

.pr00{padding-right:0 !important;}
.pr05{padding-right:5px !important;}
.pr10{padding-right:10px !important;}
.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}
.pr25{padding-right:25px !important;}
.pr30{padding-right:30px !important;}
.pr40{padding-right:40px !important;}
.pr50{padding-right:50px !important;}


/*    table cell
-----------------------------------------------*/
.wid05{width:4.9%; !important;}
.wid10{width:9.9%; !important;}
.wid15{width:14.9%; !important;}
.wid20{width:19.9%; !important;}
.wid25{width:24.9%; !important;}
.wid30{width:29.9%; !important;}
.wid35{width:34.9%; !important;}
.wid40{width:39.9%; !important;}
.wid45{width:44.9%; !important;}
.wid50{width:49.9%; !important;}
.wid55{width:54.9%; !important;}
.wid60{width:59.9%; !important;}
.wid65{width:64.9%; !important;}
.wid70{width:69.9%; !important;}
.wid75{width:74.9%; !important;}
.wid80{width:79.9%; !important;}
.wid85{width:84.9%; !important;}
.wid90{width:89.9%; !important;}
.wid95{width:95.9%; !important;}
.wid100{width:100%; !important;}


/*    clearfix
-----------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}